<div class="row">

    <div class="col-sm-12">

      <div class="ibox-form-container card">

        <div class="p-0">

          <div class="ibox-title p-2">
            <div class="ibox-title-child">{{"BREADCRUMBS.ASSET.OPCVM"|translate}}</div>
          </div>
<!-- start filter -->
          <div>
            <app-filters-opcvm-component (submited)="filter = $event" ></app-filters-opcvm-component>
          </div>
<!-- end filter -->


<!-- start tabs -->
<div class="row mt-0">
  <div class="col-12">
      <div class="">
          <div class=" pt-0 pb-0 px-0">
              <ul class="nav nav-tabs mb-0 .nav-justified-custom" id="myTab-1" role="tablist">
                  <li class="nav-item">
                      <a class="nav-link " id="detail_vl-tab" data-toggle="tab" href="#detail_vl" role="tab" aria-controls="detail_vl" aria-selected="false">{{'OPCVM.DETAILS_VL'|translate}} </a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" id="portefeuille_valorise-tab" data-toggle="tab" href="#portefeuille_valorise" role="tab" aria-controls="portefeuille_valorise" aria-selected="true">{{'OPCVM.PORTEFEUILLE_VALORISE'|translate}}</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" id="ope_en_cours-tab" data-toggle="tab" href="#ope_en_cours" role="tab" aria-controls="ope_en_cours" aria-selected="true">{{'OPCVM.OPERATION_EN_COURS'|translate}}</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link active" id="graphes-tab" data-toggle="tab" href="#graphes" role="tab" aria-controls="graphes" aria-selected="true">{{'OPCVM.GRAPHES'|translate}}</a>
                  </li>
                  
              </ul>
              <div class="tab-content">
                  <div class="tab-pane fade " id="detail_vl" role="tabpanel" aria-labelledby="detail_vl-tab">
                      <div class="mt-0">
                        <ngx-details-vl-opcvm  [payload]="filter?.filterBody"></ngx-details-vl-opcvm>
                      </div>  
                  </div>
                  <div class="tab-pane fade" id="portefeuille_valorise" role="tabpanel" aria-labelledby="portefeuille_valorise-tab">
                    <div class="mt-0">
                      <app-portfeuille-valorise-component [filter]="filter" ></app-portfeuille-valorise-component>
                    </div>
                  </div>
                  <div class="tab-pane fade" id="ope_en_cours" role="tabpanel" aria-labelledby="ope_en_cours-tab">
                      <div class="mt-0">
                        <app-operations-en-cours-component [filter]="filter"></app-operations-en-cours-component>
                      </div>
                  </div>
                  <div class="tab-pane fade show active" id="graphes" role="tabpanel" aria-labelledby="graphes-tab">
                      <div class="mt-0">
                          <app-graphes-component [filter]="filter" ></app-graphes-component>
                      </div>
                  </div>

              </div>
          </div>
      </div>
  </div>
</div>
<!-- end tabs -->

        </div>

      </div>

    </div>

</div>
